# Weather station with BME280 and integration to MQTT over WiFi.

code_secrets.h file is excrluded from commits. 

Copy  
__examples/code_secrets-example.h__  
to  
__src/code_secrets.h__  
and set correct values

IMPORTANT!  
Take user and pass from HomeAssistant integration (MQTT configuration) and  
set same credentials in MQTT add-on configuration, or Home assistant will be  
not able to read topic data  

- make function to write data to file and later to insert into MQTT with older date